﻿
    
    .popup {
      position: absolute;
      display: none;
      z-index: 50;
      padding:10px;
      background-color:#252525; 
      width:150px;
      overflow-y:auto;
      border-width: 2px;     
    }

.phone_header {color: #b7171d;font-size: 30px;margin-bottom: 5px;}

.phone_header .fa-phone {font-size: .9em;vertical-align: middle;margin-right: 5px;}
.sctm .tst{display:table;margin:0 auto;position:relative;padding-top:80px}
.sctm .tst:before{content:'\0201C';display:block;font-family:'Georgia';font-size:100px;line-height:100px;margin:0 auto;position:absolute;left:0;right:0;top:0px;width:50px}
.sctm .tst p{font-style:italic;font-size:1.313em;font-weight:300;line-height:1.3em;text-align:center;margin:0px 30px}
.sctm .tst .tst-i{display:table;margin:0 auto;position:relative;padding-bottom:30px;padding-top:30px;width:80%}
.sctm .tst .tst-i .tst-1{display:table-cell;width:50%}
.sctm .tst .tst-i .tst-1:before{content:'';display:block;width:100%}
.sctm .tst .tst-i .tst-2{height:7px;position:relative;width:8px}
.sctm .tst .tst-i .tst-2:before{-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);content:'';display:block;height:5px;margin:0 auto;position:absolute;bottom:-3px;left:0px;right:0;width:5px}
.sctm .tst .tst-i .tst-3{display:table-cell;width:50%}
.sctm .tst .tst-i .tst-3:before{content:'';display:block;width:100%}
.sctm .bts{display:table;margin:0px auto;text-align:center}
.sctm .bts .rta{border-radius:50%;background-size:cover;background-repeat:no-repeat;background-position:center center;display:block;height:97px;margin:0 auto 10px auto;width:97px}
.sctm .bts p,.sctm .bts span{font-size:15px;font-weight:400;font-style:italic}
.sctm .bts p{margin-bottom:5px}
.sctm.sctm-l p,.sctm.sctm-l span{color:#fff !important}
.sctm.sctm-l .tst:before{color:rgba(255,255,255,0.3)}
.sctm.sctm-l .tst .tst-i .tst-1:before,.sctm.sctm-l .tst .tst-i .tst-3:before{border-bottom:1px solid rgba(255,255,255,0.3)}
.sctm.sctm-l .tst .tst-i .tst-2:before{border-left:1px solid rgba(255,255,255,0.4);border-bottom:1px solid rgba(255,255,255,0.4)}
.sctm.sctm-d p,.sctm.sctm-d span{color:#999 !important}
.sctm.sctm-d .tst:before{color:#99aec2}
.sctm.sctm-d .tst .tst-i .tst-1:before,.sctm.sctm-d .tst .tst-i .tst-3:before{border-bottom:1px solid #e5e5e5}
.sctm.sctm-d .tst .tst-i .tst-2:before{border-left:1px solid #e5e5e5;border-bottom:1px solid #e5e5e5}
html div#om-ocfl5xpqds-lightbox #om-lightbox-clean-slate-right {float: right;max-width: 230px;width: 100%;position: relative;}
html div#om-ocfl5xpqds-lightbox #om-lightbox-clean-slate-left,html div#om-ocfl5xpqds-lightbox #om-lightbox-clean-slate-right,html div#om-ocfl5xpqds-lightbox #om-lightbox-clean-slate-optin-name,html div#om-ocfl5xpqds-lightbox #om-lightbox-clean-slate-optin-email,html div#om-ocfl5xpqds-lightbox #om-lightbox-clean-slate-optin-submit,html div#om-ocfl5xpqds-lightbox .om-has-email #om-lightbox-clean-slate-optin-email {float: none;width: 100%;max-width: 100%;}
html div#om-y4efrlmfed-lightbox #om-lightbox-clean-slate-right {float: right;max-width: 230px;width: 100%;position: relative;}
html div#om-y4efrlmfed-lightbox #om-lightbox-clean-slate-left,html div#om-y4efrlmfed-lightbox #om-lightbox-clean-slate-right,html div#om-y4efrlmfed-lightbox #om-lightbox-clean-slate-optin-name,html div#om-y4efrlmfed-lightbox #om-lightbox-clean-slate-optin-email,html div#om-y4efrlmfed-lightbox #om-lightbox-clean-slate-optin-submit,html div#om-y4efrlmfed-lightbox .om-has-email #om-lightbox-clean-slate-optin-email {float: none;width: 100%;max-width: 100%;}


#de-header-main {
  position: relative;
  z-index: 3;
}


.header-container {
    width: 1170px;
    position: relative;
}
.right{float:right!important;}
#top-bar .right-text{font-size:80%;padding:10px 0;}
#masthead .right-links{display:table-cell;vertical-align:middle;}
.logo-center #masthead .right-links{width:40%;}
.right-links .nav-dropdown,.left-links .nav-dropdown,.account-dropdown .nav-dropdown{margin-left:-15px;}
.nav-crop-right-links .right-links .li.mini-cart{margin-left:5px!important;}
.nav-crop-right-links .right-links ul.header-nav li{margin-left:5px!important;}
.nav-crop-right-links .right-links ul.header-nav li.account-dropdown{padding-right:5px!important;}
.absolute-footer .right{font-size:90%;}
.ux_banner .inner.right{left:auto;right:10%;text-align:right;}
.ux_banner .right .tx-div,.ux_banner .far-right .tx-div,.ux_banner .right p,.ux_banner .far-right p{margin:0 0 0 auto;max-width:90%;}
.off-canvas.right .mfp-content,.off-canvas.right.mfp-ready.mfp-removing .mfp-content{left:auto;right:0;-webkit-transform:translateX(260px);-ms-transform:translateX(260px);transform:translateX(260px);}
#masthead .right-links,#masthead .left-links{min-width:32px;max-width:32px;}
#masthead .left-links,.wide-nav,#top-bar .right-text,#top-link,#masthead .right-links .menu-item,#masthead .right-links .search-dropdown,.html-block-inner .search-wrapper{display:none!important;}
.absolute-footer .left,.absolute-footer .right{float:none!important;width:100%;}
.breadcrumb-row .right{width:100%;text-align:center;}
#submit.right-align,button.right-align,.button.right-align,input[type="submit"].right-align{text-align:right;padding-right:0.75em;}
label.right{float:none;text-align:right;}
.woocommerce-checkout .absolute-footer .right,.product-type-variable-subscription .absolute-footer .right{display:none;}
.logo-center #masthead .left-links,.logo-center #masthead .right-links{width:38.4259259259%}

.copyright-text {padding: 9px 14px 14px 16px; text-align: center; }

#footer a, .copyright-text{color:#FFFFFF;}

#content {
	margin: 0 270px 0 0;
	border-right: 2px solid #EEEEEC;
	padding-right: 20px;
	background: none repeat scroll 0 0 #FFFFFF;
}




.home #content,
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
	border: none;
}

#content nav {
	display: block;
	overflow: hidden;
}

#content nav .nav-previous {
	float: left;
	width: 50%;
}

#content nav .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}

#content #nav-above {
	display: none;
}

.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}

.home #content {
	padding-top: 115px;
	background: none repeat scroll 0 0 #B0ACA9;
}

#content #homepagenews {
	clear: both;
	width: 917px;
}

#content #homepagenews .sectionHeading {
	margin: 1px 43px 24px 0px;
}

#content #homepagenews .sectionHeading h3 {
	text-transform: uppercase;
	background: none repeat scroll 0 0 #B0ACA9;
	color: #EBE8E6;
	margin: 0;
	font-size: 20px;
	font-family:"Arial Black",Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
	padding-right: 10px;
	line-height: 14px;
}

#content #morenews {
	float: right;
	background-color: #B0ACA9;
	margin: -8px -10px 0 0;
	padding: 0 10px;
}

#content #moreblog {
	float: left;
	background-color: #FFF;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:-10px;
	padding: 0 10px;
}


#content #homepagenews .sectionHeading a {
	padding: 4px 6px;
}

#content #homepagenews article {
	float: left;
	height: 267px;
	width: 242px;
	padding-right: 29px;
	margin-right: 29px;
	overflow: hidden;
	border-right: 1px dotted gray;
	position: relative;
	margin-bottom: 21px;
}

#content #homepagenews h4.home-news-title {
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 16px;
	text-transform: uppercase;
	margin: 0 0 -10px;
}

	
#content #homepagenews h4.home-news-title a:link,
#content #homepagenews h4.home-news-title a:visited {
	color: #ffcc00;
}

#content #homepagenews h4.home-news-title a:hover {
	color: #666666;
}

#content #homepagenews p.home-news-title {
	font-size: 13px;
	line-height: normal;
	margin: 0px;
}

#content #homepagenews span.date {
	display: inline-block;
	color:#666;
	font-size: 11px;
	margin-bottom:-7px;
}

#content #blog span.date {
	display: inline-block;
	color:#999;
	font-size: 11px;
	margin-bottom:-7px;
}

#content #blog .sectionHeading,
#content #photos .sectionHeading,
#content #backissues .sectionHeading {
	background: none repeat scroll 0 0 #B0ACA9;
}

#content #blog {
	width: 298px;
	float: left;
}

#content #blog article {
	border-bottom: 1px solid #e1e1e1;
	margin-bottom:10px;
}

#content #blog .blog-title {
	font-family:"Arial Black", Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 13px;
	text-transform: uppercase;
	margin: 0 0 -7px;
}

#content #blog .blog-title a:link,
#content #blog .blog-title a:visited {
	color: #666666;
}

#content #blog .blog-title a:hover {
	color: #ffcc00;
}

#content #blog .blog-excerpt {
	color:#666666;	
	font-size:12px;
}


#content #photos {
	width: 535px;
	float: right;
	margin-right: -23px;
}

#content #photos .sectionHeading {
	width: 513px;
	margin-bottom: 13px;
}

#content #photos img {
	border: 5px solid #999999;
	width: 75px;
	height: 75px;
	margin-right: 22px;
	margin-bottom: 11px;
	float: left;
}

#content #photos #morephotos {
	margin-top: 15px;
	margin-bottom: 7px;
}

#content #backissues .sectionHeading {
	width: 513px;
	margin-top: 23px;
	margin-bottom: 13px;
}

#content #backissues {
	width: 570px;
	float: right;
	margin-right: -57px;
}

#content #backissues .post-thumb {
	height: 177px;
	width: 132px;
	margin-right: 58px;
	border: none;
}


.post-type-archive-online_archives #content .monthly-links a:link,
.post-type-archive-online_archives #content .monthly-links a:visited{
	color:#666;
	font-size:13px;
}


.post-type-archive-online_archives #content .monthly-links a:hover{
	color:#fc0;
}



.post-type-archive-back_issues #content .post-thumb{
	float: left;
	clear:both;
	border: none;
	height: 171px;
	width: 132px;
	
}


.post-type-archive-back_issues #content a .entry-title,
.post-type-archive-back_issues #content a:link .entry-title,
.post-type-archive-back_issues #content a:visited .entry-title {
	color:#666;
	font-size:12px;
	font-style:normal;
	text-transform:capitalize;
	font-weight:normal;
}


.post-type-archive-back_issues #content a:hover .entry-title {
	color:#fc0;
}


.post-type-archive-back_issues #content article {
	float: left;
	width: 132px;
	clear: none;
	margin-right:32px !important;
	text-align:center;
}

.post-type-archive-back_issues #content { width: 656px; display: inline-block; }

ul.contact-icons li.phone { background-position: 0 -750px; }

.sidebar-nav {
	display:inline;
	list-style: none;
	margin: 0;
	padding: 0;
	width:100%;
}

.sidebar-nav li:first-child {
	padding-left:0;
}

.sidebar-nav li a:active, .sidebar-nav li a:focus {
	text-decoration: none;
}


.sidebar-nav .dropdown-menu {
	padding:0 0px;
	margin:0;
	left:12px;
	
}

.sidebar-nav .dropdown-menu li {
	padding:0px 15px;
	border-bottom:solid 1px #dfd0c2;
}

.sidebar-nav .dropdown-menu li a {
	padding:12px 0;
	text-transform:none;
	letter-spacing:1px;
	font-size:14px;
	font-weight:normal;
	
}

.sidebar-nav .dropdown-menu li:hover {
	background:#f1edcc;
	
}

 .sidebar-nav li {
 line-height: 40px;
 text-indent: 20px;
 float:none;
 padding:0;

}

.sidebar-nav .dropdown-menu li a:hover {
 color:#333333;
  background:#f1edcc;
}


#header-tools .search, #header-tools .cart-details { width: 200px; font-size: 0.725em; text-transform: capitalize !important; }



#header-tools .search { text-align: left; color: #666666; padding-left: 20px; }


.search-result-product-wrap { float: none; margin: 0 auto; }


.search-page .return-to-home { margin: 50px 0 50px; }
.learn-tout__content{font-size:20px;font-size:2rem;line-height:26px;padding:0 25px}
.learn-tout__content p:last-child{margin-bottom:0}






.rev_slider_wrapper{
	position:relative;
}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.post-type-archive-video .primary-nav li.menu-item-32 a,
.single-video .primary-nav li.menu-item-32 a,
.single-location .primary-nav li.menu-item-32 a {
	font-weight: 300;
}
.small-12{width:100%;}

.widgetblock{background:transparent;font-size:1.2em;margin:0 0 0.5em 0;padding:0.5em 0 0 0;color:#444}

.widgetblock img{max-width: 300px;height:auto}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}
.width33{width:33.333%}


.fpheadlines .fplistheader:hover .fplisthead {
	border:1px solid #000;
	border-bottom:1px solid #fff;
	background-color:#fff;
	padding-top:10px;
	z-index:1000000;
}



.fpheadlines .fplistheader {
	font-size:13px; font-size:1.3rem;
	line-height:14px; line-height:1.4rem;
	display:table-cell;
	height:30px;
	width:25%;
}


.fpheadlines .fplistheader:hover {
	border:0px solid transparent;
}


.fpheadlines .fplistheader:hover .fplistcontainer {
	display:table;
}


.fpheadlines .fplistheader.aphead .fplistcontainer ul {
	margin:2px 0px;
}

	
	
	.content_wrap {
		width: auto;
		padding: 0 15px;
	}

	.content_title .content_wrap {
		padding: 0;
	}

  
  .menudiv{float:none; width:100%;}

		#main-navigation .menu-container {
			width: 24em;
			max-height: 0;
			padding: 0 1em;
			overflow: hidden;
			position: absolute;
			right: 2px;
			top: 100%;
			margin: -2px 0 0;
			border: solid transparent;
			border-width: 0 2px;
			background: #444;
			opacity: 0;
				-webkit-transition: max-height 0.22s ease-out, border 0s linear 0.22s, opacity 0.35s ease;
				-moz-transition: max-height 0.22s ease-out, border 0s linear 0.22s, opacity 0.35s ease;
				-ms-transition: max-height 0.22s ease-out, border 0s linear 0.22s, opacity 0.35s ease;
				-o-transition: max-height 0.22s ease-out, border 0s linear 0.22s, opacity 0.35s ease;
			transition: max-height 0.22s ease-out, border 0s linear 0.22s, opacity 0.35s ease; }
#wrapper .fusion-events-shortcode .fusion-events-meta h4,.fusion-carousel-meta,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories,.fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-rollover-categories a,.fusion-recent-posts .columns .column .meta,.fusion-single-line-meta{font-size:14px;line-height:21px;}
.fusion-blog-layout-grid .post .fusion-post-wrapper,.fusion-blog-layout-timeline .post,.fusion-events-shortcode .fusion-layout-column,.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper,.products li.product{background-color:#ffffff;}
.fusion-events-shortcode .fusion-events-meta{padding:20px;}
.fusion-blog-layout-grid .post .flexslider,.fusion-blog-layout-grid .post .fusion-content-sep,.fusion-blog-layout-grid .post .fusion-post-wrapper,.fusion-blog-layout-timeline .fusion-timeline-date,.fusion-blog-layout-timeline .fusion-timeline-line,.fusion-blog-layout-timeline .post,.fusion-blog-layout-timeline .post .flexslider,.fusion-blog-layout-timeline .post .fusion-content-sep,.fusion-blog-timeline-layout .post,.fusion-blog-timeline-layout .post .flexslider,.fusion-blog-timeline-layout .post .fusion-content-sep,.fusion-events-shortcode .fusion-events-thumbnail,.fusion-events-shortcode .fusion-layout-column,.fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep,.fusion-portfolio.fusion-portfolio-boxed .fusion-portfolio-content-wrapper,.product .product-buttons,.product-buttons,.product-buttons-container,.product-details-container,.products li{border-color:#eae9e9;}



.moduletable.slider-width {width: 100%;}

#right-bar .moduletable {margin-top: 30px;}

#right-bar .moduletable:first-child {margin-top: 0}

#header a#mcSimpleLogin:after,
#header .moduletable.mc-search:after,
#header .moduletable.mc-search.member-search:after,
.login-search-menu a#mcSimpleLogin:after,
.login-search-menu .moduletable.mc-search:after,
.login-search-menu .moduletable.mc-search.member-search:after {
  content: " \e1d5";
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


#header .moduletable.mc-search, .login-search-menu .moduletable.mc-search {
  position: relative;
  height: 24px;
  background: #FFF1D2;
  float: right;
  width: 164px;
  border-bottom: 1px solid #fff;
}


#header .moduletable.mc-search:after, .login-search-menu .moduletable.mc-search:after {
  content: "\e604";
  background: none;
  position: absolute;
  top: 3px;
  right: 4px;
  color: #DBD0B7
}

#header .moduletable.mc-search.member-search:after, .login-search-menu .moduletable.mc-search.member-search:after {
  content: "\e605";
}



#header .moduletable.mc-search.single-search {border: 0; height: 49px;}

#header .moduletable.mc-search.single-search input.inputbox {height: 39px;font-size: 14px;}

#header .moduletable.mc-search.single-search:after {top: 15px; font-size: 16px;}




.side-bar .moduletable.mc-search div.mc-search {margin-top: 0;}
 
.side-bar .moduletable.mc-search.member-search {margin-top: 6px;}


.login-search-menu .moduletable.mc-search {background: #222;}

.login-search-menu .moduletable.mc-search:after {font-size: 32px; top: 8px; right: 8px; color: rgba(255,255,255,0.7);}

  .home-sub,
  .side-bar .moduletable {
    width: 47.881355932203%; 
    float: left; 
    margin: 30px 0 0;
    padding: 0;
    background: none;

  }

  .home-sub:nth-child(odd),
  .side-bar .moduletable:nth-child(odd) {margin-right: 4.237288135593%; clear: left;}


  #right-bar.side-bar .moduletable {margin-top: 30px}
 
    .login-search-menu a#mcSimpleLogin,
    .login-search-menu .moduletable.mc-search {height: 30px; line-height: 30px; margin: 0 20px 2px 20px;}

    .login-search-menu a#mcSimpleLogin:after,
    .login-search-menu .moduletable.mc-search:after {font-size: 16px;}

  .login-search-menu a#mcSimpleLogin,
  .login-search-menu .moduletable.mc-search {margin-left: 10px; margin-right: 10px;}

.moduletable h3                         {color: #CC3333; border-color: #669933;}
 
#header .moduletable.mc-search                  {background: #f7ebba;}
 
#header .mc-search input.inputbox, 
#header .moduletable.mc-search:after            {color: #cdaf37;}
